.TH "orte_iof_base_msg_header_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_iof_base_msg_header_t \- Header for data.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <iof_base_header.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBorte_iof_base_common_header_t\fP \fBhdr_common\fP"
.br
.ti -1c
.RI "orte_process_name_t \fBmsg_src\fP"
.br
.ti -1c
.RI "orte_process_name_t \fBmsg_proxy\fP"
.br
.ti -1c
.RI "int32_t \fBmsg_tag\fP"
.br
.ti -1c
.RI "uint32_t \fBmsg_seq\fP"
.br
.ti -1c
.RI "uint32_t \fBmsg_len\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Header for data. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
